<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">

  <file datatype="x-4DK#" original="x-undefined" source-language="x-none" target-language="x-none">
    <body>
      <group resname="themes">
        <trans-unit id="thm_1" resname="E45C4C85CAD04B4C9C8A5AB90E038B35" translate="no">
          <source>DaKine ErrorStack</source>
        </trans-unit>
      </group>
      <group d4:groupName="E45C4C85CAD04B4C9C8A5AB90E038B35" restype="x-4DK#">
        <trans-unit d4:value="ErrorStack:S" id="k_1">
          <source>Object is ErrorStack</source>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
